@charset "UTF-8";
body {
    margin-left: 2px;
    margin-right: 2px;
}
.col {
    width: 100%;
}
#logo {
    margin-top: 40px;
    text-align: center;
    margin-left: 1px;
}
#txt_adresse {
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    text-align: left;
    visibility: hidden;
}
#head {
    border-bottom-width: thin;
    border-bottom-style: solid;
}
#head_eingang {
    font-size: 25px;
    margin-top: 50px;
}
#content_kontakt {
    margin-left: 20px;
    margin-bottom: 50px;
    margin-top: 50px;
}
#head_leistungen {
    font-size: 30px;
}
#subline {
    font-size: 15px;
    margin-top: 85px;
}
#head_praxis {
    font-size: 30px;
}
#head_kontakt {
    font-size: 30px;
}
#content_copyright {
    margin-left: 20px;
}
#content_praxiszeiten {
    margin-left: 20px;
}
